<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="stylesheet" href="assets/lib/slick/slick.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/tagline-icons.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-page.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-icon.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/breadcrumbs.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/article-sidebar.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/product-sidebar.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/wrong-price.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/pagination.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/product.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/jquery-migrate.min.js"></script>
        <script type="text/javascript" src="assets/lib/validation/jquery.validate.min.js"></script>
        <script type="text/javascript" src="assets/lib/slick/slick.min.js"></script>
        <script type="text/javascript" src="assets/lib/nicescroll/jquery.nicescroll.min.js"></script>
        <script type="text/javascript" src="assets/js/default.js"></script>
        <script type="text/javascript" src="assets/js/wrong-price.js"></script>
        <script type="text/javascript" src="assets/js/product.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="container">
            <!--Top Bar-->
            <ol class="top-bar">
                <li><a href="#">Tin tức hữu ích</a></li>
                <li><a href="#" target="_blank">Đặt khách sạn</a></li>
                <li><a href="#" target="_blank">Dịch vụ tài chính</a></li>
                <li class="login-wrap">
                    <div class="login-title">Tài khoản chủ cửa hàng</div>
                    <form class="login-container">
                        <button class="login-facebook" type="submit" name="provider" value="facebook">Đăng nhập với Facebook</button>
                        <button class="login-google" type="submit" name="provider" value="google">Đăng nhập với Google</button>
                    </form>
                </li>
<!--                <li class="login-wrap">-->
<!--                    <div class="login-title">Tài khoản chủ cửa hàng</div>-->
<!--                    <ol class="login-container">-->
<!--                        <li><a href="#">Màn hình quản lý</a></li>-->
<!--                        <li><a href="#">Thông tin tài khoản</a></li>-->
<!--                        <li><a href="#">Đăng xuất</a></li>-->
<!--                    </ol>-->
<!--                </li>-->
                <li><a href="#" target="_blank">Đăng sản phẩm lên Websosanh</a></li>
                <li class="support">Hỗ trợ khách hàng - <a href="tel:19000345">1900.0345</a></li>
            </ol>
            <!--End Top Bar-->

            <!--Slogan-->
            <div class="slogan-wrap">So sánh và tìm giá rẻ nhất<br><b>50.302.195</b> sản phẩm từ <b>25.000+</b> website bán hàng</div>
            <!--End Slogan-->

            <!--Header-->
            <header class="header-wrap">
                <!--Logo-->
                <h1 class="logo"><a href="#"><img src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></h1>
                <!--End Logo-->

                <!--Search-->
                <div class="search-wrap">
                    <div class="search-form">
                        <input id="inputFilter" class="search-input" type="text" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button id="btnFilter" class="search-button" type="button"></button>
                    </div>
                    <ol id="resultFilter" class="search-result">
                        <li>
                            <a href="#">Iphone</a>
                        </li>
                        <li>
                            <a href="#">Iphone trong <span class="search-category">"Điện thoại - Smartphone"</span></a>
                        </li>
                        <li class="has-store">
                            <a href="#">Điện thoại Apple iPhone 5S - 64GB, Hàng cũ <span class="search-store">Giá: <span class="price">1.020.000đ</span> (6 nơi bán)</span></a>
                        </li>
                        <li class="has-store">
                            <a href="#">Bộ dụng cụ tháo lắp điện thoại iphone "8 trong 1" PS-105 hàng nguyên seal <span class="search-store">Giá: <span class="price">1.020.000đ</span> (12 nơi bán)</span></a>
                        </li>
                    </ol>
                </div>
                <!--End Search-->

                <!--Ads-->
                <div class="header-ads">
                    <div class="ads-wrap">
                        <a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a>
                    </div>
                </div>
                <!--End Ads-->
            </header>
            <!--End Header-->

            <ol class="navigation-sticky">
                <li><span class="scroll" data-target="#scroll_1">Tổng quan</span></li>
                <li><span class="scroll" data-target="#scroll_2">So sánh giá</span></li>
                <li><span class="scroll" data-target="#scroll_3">Mô tả chi tiết</span></li>
                <li><span class="scroll" data-target="#scroll_4">Bình luận đánh giá</span></li>
                <li class="navigation-product">
                    <span class="compare-store has-store">Mua tại Tiki.vn - 12.838.829 đ</span>
                    <div class="compare-store-wrap">
                        <div class="compare-store-title">Lựa chọn nơi bán</div>
                        <ul class="compare-product-list">
                            <li>
                                <a href="#">
                                    <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                    <span class="compare-sticky-name">tiki.vn</span>
                                    <span class="compare-sticky-product">Điện thoại Apple iPhone 6 - 16GB, màu gold</span>
                                    <span class="compare-sticky-price">1.600.000 đ</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                    <span class="compare-sticky-name">tiki.vn</span>
                                    <span class="compare-sticky-product">Điện thoại Apple iPhone 6 - 16GB, màu gold</span>
                                    <span class="compare-sticky-price">1.600.000 đ</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                    <span class="compare-sticky-name">tiki.vn</span>
                                    <span class="compare-sticky-product">Điện thoại Apple iPhone 6 - 16GB, màu gold</span>
                                    <span class="compare-sticky-price">1.600.000 đ</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                    <span class="compare-sticky-name">tiki.vn</span>
                                    <span class="compare-sticky-product">Điện thoại Apple iPhone 6 - 16GB, màu gold</span>
                                    <span class="compare-sticky-price">1.600.000 đ</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                    <span class="compare-sticky-name">tiki.vn</span>
                                    <span class="compare-sticky-product">Điện thoại Apple iPhone 6 - 16GB, màu gold</span>
                                    <span class="compare-sticky-price">1.600.000 đ</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                    <span class="compare-sticky-name">tiki.vn</span>
                                    <span class="compare-sticky-product">Điện thoại Apple iPhone 6 - 16GB, màu gold</span>
                                    <span class="compare-sticky-price">1.600.000 đ</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                    <span class="compare-sticky-name">tiki.vn</span>
                                    <span class="compare-sticky-product">Điện thoại Apple iPhone 6 - 16GB, màu gold</span>
                                    <span class="compare-sticky-price">1.600.000 đ</span>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span class="compare-sticky-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                    <span class="compare-sticky-name">tiki.vn</span>
                                    <span class="compare-sticky-product">Điện thoại Apple iPhone 6 - 16GB, màu gold</span>
                                    <span class="compare-sticky-price">1.600.000 đ</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </li>
                <li><a class="store-buy" href="#">Tới nơi bán</a></li>
            </ol>

            <!--Navigation-->
            <div class="navigation-wrap">
                <div class="navigation-left">
                    <div class="navigation-title">Danh mục sản phẩm</div>
                    <ol class="navigation-list">
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                    </ol>
                </div>
                <div class="navigation-right">
                    <ol class="navigation-deal">
                        <li><a href="#" target="_blank">Deal Phụ Kiện Số Hot -50%</a></li>
                        <li class="notify-deal"><a href="#" target="_blank">Siêu Sale Toàn Sàn -99%</a></li>
                        <li><a href="#" target="_blank">Bão Voucher Siêu Hot -70%</a></li>
                        <li><a href="#" target="_blank">Xả Hàng Chính Hãng -50%</a></li>
                        <li><a href="#" target="_blank">Siêu Hội Hoàn Xu -50%</a></li>
                    </ol>
                </div>
            </div>
            <!--End Navigation Page-->

            <ol class="breadcrumbs">
                <li><a href="#">Trang chủ</a></li>
                <li>Điện thoại - Máy tính bảng</li>
            </ol>

            <h1 class="title">Điện thoại Apple iPhone 6 - 16GB, màu gold</h1>

            <div class="product-info">
                <div class="product-img-wrap">
                    <div class="product-thumb">
                        <div class="product-thumb-item" data-image="assets/images/demo/deal.jpg"><img src="assets/images/demo/deal.jpg" alt="" /></div>
                        <div class="product-thumb-item" data-image="assets/images/demo/deal.jpg"><img src="assets/images/demo/deal.jpg" alt="" /></div>
                        <div class="product-thumb-item" data-image="assets/images/demo/deal.jpg"><img src="assets/images/demo/deal.jpg" alt="" /></div>
                        <div class="product-thumb-item product-thumb-video"><img src="assets/images/video.jpg" alt="" /></div>
                    </div>
                    <div class="product-thumb-show">
                        <img src="assets/images/demo/deal.jpg" alt="" />
                    </div>
                </div>
                <div class="product-container">
                    <ul class="store-suggest">
                        <li class="store-suggest-item">
                            <a href="#">
                                <span class="store-suggest-ico">Đề xuất</span>
                                <span class="store-suggest-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                <span class="store-suggest-price">2.390.000 đ</span>
                                <span class="store-suggest-view">Xen ngay</span>
                            </a>
                        </li>
                        <li class="store-suggest-item">
                            <a href="#">
                                <span class="store-suggest-ico">Đề xuất</span>
                                <span class="store-suggest-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                <span class="store-suggest-price">2.390.000 đ</span>
                                <span class="store-suggest-view">Xen ngay</span>
                            </a>
                        </li>
                        <li class="store-suggest-item">
                            <a href="#">
                                <span class="store-suggest-ico">Đề xuất</span>
                                <span class="store-suggest-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                <span class="store-suggest-price">2.390.000 đ</span>
                                <span class="store-suggest-view">Xen ngay</span>
                            </a>
                        </li>
                        <li class="store-suggest-item">
                            <a href="#">
                                <span class="store-suggest-ico">Đề xuất</span>
                                <span class="store-suggest-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                <span class="store-suggest-price">2.390.000 đ</span>
                                <span class="store-suggest-view">Xen ngay</span>
                            </a>
                        </li>
                    </ul>

                    <div class="product-desc-title">Mô tả sản phẩm</div>

                    <ul class="product-desc-wrap">
                        <li class="product-desc-item">Hãng: LGModel:43UH617T</li>
                        <li class="product-desc-item">Tivi Ultra HDR Smart (WebOS 3.0) với tấm nền IPS giảm hiện tượng chói và lóa cho góc nhìn rộng hơn và lóa cho góc nhìn rộng hơn</li>
                        <li class="product-desc-item">Tích hợp DVB-T2.</li>
                        <li class="product-desc-item">Tích hợp DVB-T2.</li>
                        <li class="product-desc-item">Tivi Ultra HDR Smart (WebOS 3.0) với tấm nền IPS giảm hiện tượng chói và lóa cho góc nhìn rộng hơn và lóa cho góc nhìn rộng hơn</li>
                    </ul>
                </div>
            </div>

            <div id="video" class="video-wrap">
                <iframe width="560" height="315" src="https://www.youtube.com/embed/L6OkX6C5n7I" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>

            <div class="product-single">
                <div class="product-single-wrap">
                    <h4 class="product-single-title"><span>So sánh giá</span></h4>
                    <div class="compare-action">
                        <div class="compare-action-label">So sánh giá của 356 nơi bán</div>
                        <div class="compare-action-wrap">
                            <div class="compare-action-item compare-region">
                                <label>Bán tại:</label>
                                <ul class="compare-action-parent">
                                    <li>
                                        <span class="compare-action-text">Toàn quốc</span>
                                        <ul class="compare-action-child">
                                            <li class="active">Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                        </ul>
                                    </li>
                                    <li>
                                        <span class="compare-action-text">Tất cả quận</span>
                                        <ul class="compare-action-child">
                                            <li class="active">Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                            <li>Hà Nội (5)</li>
                                            <li>Hồ Chí Minh (5)</li>
                                            <li>Đà Nẵng (5)</li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>

                            <div class="compare-action-item compare-sort">
                                <label>Sắp xếp:</label>
                                <ul class="compare-action-parent">
                                    <li>
                                        <span class="compare-action-text">Giá có VAT</span>
                                        <ul class="compare-action-child">
                                            <li class="active">Giá có VAT</li>
                                            <li>Giá cửa hàng</li>
                                        </ul>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

                    <ul class="compare-wrap">
                        <li class="compare-item">
                            <a class="compare-merchant" href="#">
                                <span class="compare-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                <span class="compare-name">tiki.vn</span>
                            </a>
                            <div class="compare-item-wrap">
                                <div class="compare-item-container">
                                    <div class="compare-info">
                                        <h3 class="compare-product-title"><a href="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                                        <div class="compare-product-url">http://websosanh.local/desktop/compare.html</div>
                                        <div class="compare-product-store">Nơi bán: Toàn quốc, Hồ Chí Minh</div>
                                    </div>
                                    <div class="compare-market">
                                        <div class="compare-product-price">
                                            <span class="price-waring">
                                                <i class="ico-price-wraing"></i>
                                                <span class="price-waring-text">Lưu ý: Giá sản phẩm thấp hơn đáng kể so với mặt bằng chung. Vui lòng kiểm tra kỹ để tránh mua phải hàng nhái, hàng kém chất lượng.</span>
                                            </span>
                                            2.390.000 đ
                                        </div>
                                        <div class="compare-product-vat">Đã có VAT</div>
                                        <div class="compare-product-shipping green-light"><i class="ico-car-wheel"></i> Mua ở đây giao hàng hoả tốc</div>
                                    </div>
                                    <div class="compare-button">
                                        <a class="compare-product-view" href="#">Tới nơi bán</a>
                                    </div>
                                </div>
                                <div class="compare-genuine">
                                    <span class="genuine-text">Đại lý chính hãng của thương hiệu Lorca</span>
                                </div>
                                <ul class="compare-product-action">
                                    <li><a class="compare-action-chat" href="https://websosanh.vn/Product/Detail/FacebookChat?fanPageUrl=https://www.facebook.com/lequanmobile/?fref=ts">Chat với Shop</a></li>
                                    <li>
                                        <button class="compare-gift-label">Quà tặng</button>
                                        <ul class="compare-gift">
                                            <li class="compare-gift-item">Voucher -2% khi mua tai nghe Apple</li>
                                            <li class="compare-gift-item">Tặng miếng dán màn hình</li>
                                            <li class="compare-gift-item">Tặng 100.000 khi thanh toán qua VNPay</li>
                                        </ul>
                                    </li>
                                    <li>
                                        <div class="compare-shipping-label">Chính sách vận chuyển</div>
                                        <ul class="compare-shipping">
                                            <li class="compare-shipping-item">Hình thức thanh toán: tại nhà (COD); Chuyển khoản; Visa</li>
                                            <li class="compare-shipping-item">Giao hàng nội thành trong vòng 24h</li>
                                            <li class="compare-shipping-item">Giao hàng ngoại thành và liên tỉnh: 2-4 ngày; Chi phí Theo bảng giá VIETTEL POST.</li>
                                        </ul>
                                    </li>
                                    <li>
                                        <button class="compare-same-button" data-store="1">+ 2 sản phẩm cùng shop</button>
                                    </li>
                                </ul>

                                <div id="product-store-1" class="compare-same-store">
                                    <div class="compare-item-container">
                                        <div class="compare-info">
                                            <h3 class="compare-product-title"><a href="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                                        </div>
                                        <div class="compare-market">
                                            <div class="compare-product-price">2.390.000 đ</div>
                                            <div class="compare-product-vat">Đã có VAT</div>
                                        </div>
                                        <div class="compare-button">
                                            <a class="compare-product-view" href="#">Tới nơi bán</a>
                                        </div>
                                    </div>
                                    <div class="compare-item-container">
                                        <div class="compare-info">
                                            <h3 class="compare-product-title"><a href="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                                        </div>
                                        <div class="compare-market">
                                            <div class="compare-product-price">2.390.000 đ</div>
                                            <div class="compare-product-vat">Đã có VAT</div>
                                        </div>
                                        <div class="compare-button">
                                            <a class="compare-product-view" href="#">Tới nơi bán</a>
                                        </div>
                                    </div>
                                    <button class="compare-more">+ Xem thêm sản phẩm cùng shop</button>
                                </div>
                            </div>
                        </li>
                        <li class="compare-item">
                            <a class="compare-merchant" href="#">
                                <span class="compare-logo"><img src="assets/images/demo/fpt.jpg" alt="" /></span>
                                <span class="compare-name">tiki.vn</span>
                            </a>
                            <div class="compare-item-wrap">
                                <div class="compare-item-container">
                                    <div class="compare-info">
                                        <h3 class="compare-product-title"><a href="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                                        <div class="compare-product-url">http://websosanh.local/desktop/compare.html</div>
                                        <div class="compare-product-store">Nơi bán: Toàn quốc, Hồ Chí Minh</div>
                                    </div>
                                    <div class="compare-market">
                                        <div class="compare-product-price">2.390.000 đ</div>
                                        <div class="compare-product-vat">Đã có VAT</div>
                                        <div class="compare-product-shipping green-light"><i class="ico-car-wheel"></i> Mua ở đây giao hàng hoả tốc</div>
                                    </div>
                                    <div class="compare-button">
                                        <a class="compare-product-view" href="#">Tới nơi bán</a>
                                    </div>
                                </div>
                                <ul class="compare-product-action">
                                    <li><a class="compare-action-chat" href="https://websosanh.vn/Product/Detail/FacebookChat?fanPageUrl=https://www.facebook.com/lequanmobile/?fref=ts">Chat với Shop</a></li>
                                    <li>
                                        <button class="compare-gift-label">Quà tặng</button>
                                        <ul class="compare-gift">
                                            <li class="compare-gift-item">Voucher -2% khi mua tai nghe Apple</li>
                                            <li class="compare-gift-item">Tặng miếng dán màn hình</li>
                                            <li class="compare-gift-item">Tặng 100.000 khi thanh toán qua VNPay</li>
                                        </ul>
                                    </li>
                                    <li>
                                        <div class="compare-shipping-label">Chính sách vận chuyển</div>
                                        <ul class="compare-shipping">
                                            <li class="compare-shipping-item">Hình thức thanh toán: tại nhà (COD); Chuyển khoản; Visa</li>
                                            <li class="compare-shipping-item">Giao hàng nội thành trong vòng 24h</li>
                                            <li class="compare-shipping-item">Giao hàng ngoại thành và liên tỉnh: 2-4 ngày; Chi phí Theo bảng giá VIETTEL POST.</li>
                                        </ul>
                                    </li>
                                    <li>
                                        <button class="compare-same-button" data-store="2">+ 2 sản phẩm cùng shop</button>
                                    </li>
                                </ul>

                                <div id="product-store-2" class="compare-same-store">
                                    <div class="compare-item-container">
                                        <div class="compare-info">
                                            <h3 class="compare-product-title"><a href="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                                        </div>
                                        <div class="compare-market">
                                            <div class="compare-product-price">2.390.000 đ</div>
                                            <div class="compare-product-vat">Đã có VAT</div>
                                        </div>
                                        <div class="compare-button">
                                            <a class="compare-product-view" href="#">Tới nơi bán</a>
                                        </div>
                                    </div>
                                    <div class="compare-item-container">
                                        <div class="compare-info">
                                            <h3 class="compare-product-title"><a href="">Điện Thoại IPhone 6 16/64G Quốc Tế - keng zin (Full phụ kiện - chính hãng)</a></h3>
                                        </div>
                                        <div class="compare-market">
                                            <div class="compare-product-price">2.390.000 đ</div>
                                            <div class="compare-product-vat">Đã có VAT</div>
                                        </div>
                                        <div class="compare-button">
                                            <a class="compare-product-view" href="#">Tới nơi bán</a>
                                        </div>
                                    </div>
                                    <button class="compare-more">+ Xem thêm sản phẩm cùng shop</button>
                                </div>
                            </div>
                        </li>
                    </ul>

                    <ul class="pagination">
                        <li><a class="first" href="#">«</a></li>
                        <li><a class="prev" href="#">‹</a></li>
                        <li><a class="active" href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li><a href="#">5</a></li>
                        <li><a class="next" href="#">›</a></li>
                        <li><a class="last" href="#">»</a></li>
                    </ul>

                    <div class="product-single-title"><span>Mô tả chi tiết</span></div>
                    <div id="description" class="product-description">
                        <p>Với thiết kế đẹp kinh điển, nhỏ gọn, trải nghiệm mượt mà. iPhone 5S quốc tế cũ vẫn rất hút khách, tại D D T M có 5S cũ nguyên bản 100% được tuyển chọn và kiểm tra khắt khe từ trong ra ngoài bởi đội ngũ Tester có tâm giàu kinh nghiệm. Hình thức được chia làm 3 loại: Zin 97% có xước, cấn, móp nhẹ tổng quan vẫn đẹp, và Zin 99% đẹp như mới xước nhỏ ở nơi khó thấy.</p>
                        <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                        <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                        <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                        <p>Với thiết kế đẹp kinh điển, nhỏ gọn, trải nghiệm mượt mà. iPhone 5S quốc tế cũ vẫn rất hút khách, tại D D T M có 5S cũ nguyên bản 100% được tuyển chọn và kiểm tra khắt khe từ trong ra ngoài bởi đội ngũ Tester có tâm giàu kinh nghiệm. Hình thức được chia làm 3 loại: Zin 97% có xước, cấn, móp nhẹ tổng quan vẫn đẹp, và Zin 99% đẹp như mới xước nhỏ ở nơi khó thấy.</p>
                        <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                        <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                        <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                        <p>Với thiết kế đẹp kinh điển, nhỏ gọn, trải nghiệm mượt mà. iPhone 5S quốc tế cũ vẫn rất hút khách, tại D D T M có 5S cũ nguyên bản 100% được tuyển chọn và kiểm tra khắt khe từ trong ra ngoài bởi đội ngũ Tester có tâm giàu kinh nghiệm. Hình thức được chia làm 3 loại: Zin 97% có xước, cấn, móp nhẹ tổng quan vẫn đẹp, và Zin 99% đẹp như mới xước nhỏ ở nơi khó thấy.</p>
                        <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                        <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                        <p>iPhone 5S có màn hình 4inch độ phân giải 1136x640, công nghệ IPSLCD cho góc nhìn cực rộng và sắc nét, màu sắc trungthực, sống động. Độ phân giải cao giúp hình ảnh hiện thị mịn, khôngcó hiện tượng bể, vỡ font chữ ở tất cả các góc nhìn.</p>
                    </div>
                    <div class="read-more"><span data-elm="description">Xem thêm</span></div>

                    <div id="specifications" class="product-specifications">
                        <table class="table-specifications">
                            <tbody>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr><tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr><tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr><tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr><tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            <tr>
                                <th>Hãng sản xuất:</th>
                                <td>Apple</td>
                            </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="read-more"><span data-elm="specifications">Xem thêm</span></div>

                    <div class="product-single-title"><span>Bình luận đánh giá</span></div>
                    <ul class="comment-list">
                        <li class="comment-list-item">
                                <span class="comment-user">
                                    <span class="comment-user-avatar"><img src="assets/images/demo/avatar.png" alt="" /></span>
                                    <span class="comment-user-info">
                                        <span class="comment-user-name">Trần Thuỳ Anh</span>
                                        <span class="comment-use-time">1 ngày trước</span>
                                    </span>
                                </span>
                            <span class="comment-content">Ở nhà thì rửa bằng xà bông là được rồi nhưng mấy lúc ra đường có Gel rửa tay này thì tiện hơn rất nhiều, Gel thấm nhanh, không bị rít tay. Chai lớn thì có mùi trà xanh thích lắm, đợi chút xíu vẫn còn nghe mùi thơm^^ Nói chung là hàng chất lượng, mình rất hài lòng</span>
                        </li>
                        <li class="comment-list-item">
                                <span class="comment-user">
                                    <span class="comment-user-avatar"><img src="assets/images/demo/avatar.png" alt="" /></span>
                                    <span class="comment-user-info">
                                        <span class="comment-user-name">Trần Thuỳ Anh</span>
                                        <span class="comment-use-time">1 ngày trước</span>
                                    </span>
                                </span>
                            <span class="comment-content">Ở nhà thì rửa bằng xà bông là được rồi nhưng mấy lúc ra đường có Gel rửa tay này thì tiện hơn rất nhiều, Gel thấm nhanh, không bị rít tay. Chai lớn thì có mùi trà xanh thích lắm, đợi chút xíu vẫn còn nghe mùi thơm^^ Nói chung là hàng chất lượng, mình rất hài lòng</span>
                        </li>
                        <li class="comment-list-item">
                                <span class="comment-user">
                                    <span class="comment-user-avatar"><img src="assets/images/demo/avatar.png" alt="" /></span>
                                    <span class="comment-user-info">
                                        <span class="comment-user-name">Trần Thuỳ Anh</span>
                                        <span class="comment-use-time">1 ngày trước</span>
                                    </span>
                                </span>
                            <span class="comment-content">Ở nhà thì rửa bằng xà bông là được rồi nhưng mấy lúc ra đường có Gel rửa tay này thì tiện hơn rất nhiều, Gel thấm nhanh, không bị rít tay. Chai lớn thì có mùi trà xanh thích lắm, đợi chút xíu vẫn còn nghe mùi thơm^^ Nói chung là hàng chất lượng, mình rất hài lòng</span>
                        </li>
                        <li class="comment-list-item">
                                <span class="comment-user">
                                    <span class="comment-user-avatar"><img src="assets/images/demo/avatar.png" alt="" /></span>
                                    <span class="comment-user-info">
                                        <span class="comment-user-name">Trần Thuỳ Anh</span>
                                        <span class="comment-use-time">1 ngày trước</span>
                                    </span>
                                </span>
                            <span class="comment-content">Ở nhà thì rửa bằng xà bông là được rồi nhưng mấy lúc ra đường có Gel rửa tay này thì tiện hơn rất nhiều, Gel thấm nhanh, không bị rít tay. Chai lớn thì có mùi trà xanh thích lắm, đợi chút xíu vẫn còn nghe mùi thơm^^ Nói chung là hàng chất lượng, mình rất hài lòng</span>
                        </li>
                        <li class="comment-list-item">
                                <span class="comment-user">
                                    <span class="comment-user-avatar"><img src="assets/images/demo/avatar.png" alt="" /></span>
                                    <span class="comment-user-info">
                                        <span class="comment-user-name">Trần Thuỳ Anh</span>
                                        <span class="comment-use-time">1 ngày trước</span>
                                    </span>
                                </span>
                            <span class="comment-content">Ở nhà thì rửa bằng xà bông là được rồi nhưng mấy lúc ra đường có Gel rửa tay này thì tiện hơn rất nhiều, Gel thấm nhanh, không bị rít tay. Chai lớn thì có mùi trà xanh thích lắm, đợi chút xíu vẫn còn nghe mùi thơm^^ Nói chung là hàng chất lượng, mình rất hài lòng</span>
                        </li>
                        <li class="comment-list-item">
                                <span class="comment-user">
                                    <span class="comment-user-avatar"><img src="assets/images/demo/avatar.png" alt="" /></span>
                                    <span class="comment-user-info">
                                        <span class="comment-user-name">Trần Thuỳ Anh</span>
                                        <span class="comment-use-time">1 ngày trước</span>
                                    </span>
                                </span>
                            <span class="comment-content">Ở nhà thì rửa bằng xà bông là được rồi nhưng mấy lúc ra đường có Gel rửa tay này thì tiện hơn rất nhiều, Gel thấm nhanh, không bị rít tay. Chai lớn thì có mùi trà xanh thích lắm, đợi chút xíu vẫn còn nghe mùi thơm^^ Nói chung là hàng chất lượng, mình rất hài lòng</span>
                        </li>
                    </ul>
                    <ul class="pagination">
                        <li><a class="first" href="#">«</a></li>
                        <li><a class="prev" href="#">‹</a></li>
                        <li><a class="active" href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li><a href="#">5</a></li>
                        <li><a class="next" href="#">›</a></li>
                        <li><a class="last" href="#">»</a></li>
                    </ul>

                    <!--FAQs Box-->
                    <div class="product-single-title"><span>Câu hỏi về sản phẩm</span></div>

                    <ul class="faqs-list">
                        <li class="faqs-item">
                            <div class="faqs-reply">
                                <span class="faqs-reply-count">13</span>
                                <span class="faqs-reply-label">trả lời</span>
                            </div>
                            <div class="faqs-wrap">
                                <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                                <div class="faqs-meta">
                                    <span class="faqs-author">Minh Tú</span>
                                    <span class="faqs-time">3 ngày trước</span>
                                </div>
                            </div>
                        </li>
                        <li class="faqs-item">
                            <div class="faqs-reply">
                                <span class="faqs-reply-count">13</span>
                                <span class="faqs-reply-label">trả lời</span>
                            </div>
                            <div class="faqs-wrap">
                                <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                                <div class="faqs-meta">
                                    <span class="faqs-author">Minh Tú</span>
                                    <span class="faqs-time">3 ngày trước</span>
                                </div>
                            </div>
                        </li>
                        <li class="faqs-item">
                            <div class="faqs-reply">
                                <span class="faqs-reply-count">13</span>
                                <span class="faqs-reply-label">trả lời</span>
                            </div>
                            <div class="faqs-wrap">
                                <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                                <div class="faqs-meta">
                                    <span class="faqs-author">Minh Tú</span>
                                    <span class="faqs-time">3 ngày trước</span>
                                </div>
                            </div>
                        </li>
                        <li class="faqs-item">
                            <div class="faqs-reply">
                                <span class="faqs-reply-count">13</span>
                                <span class="faqs-reply-label">trả lời</span>
                            </div>
                            <div class="faqs-wrap">
                                <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                                <div class="faqs-meta">
                                    <span class="faqs-author">Minh Tú</span>
                                    <span class="faqs-time">3 ngày trước</span>
                                </div>
                            </div>
                        </li>
                        <li class="faqs-item">
                            <div class="faqs-reply">
                                <span class="faqs-reply-count">13</span>
                                <span class="faqs-reply-label">trả lời</span>
                            </div>
                            <div class="faqs-wrap">
                                <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                                <div class="faqs-meta">
                                    <span class="faqs-author">Minh Tú</span>
                                    <span class="faqs-time">3 ngày trước</span>
                                </div>
                            </div>
                        </li>
                        <li class="faqs-item">
                            <div class="faqs-reply">
                                <span class="faqs-reply-count">13</span>
                                <span class="faqs-reply-label">trả lời</span>
                            </div>
                            <div class="faqs-wrap">
                                <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                                <div class="faqs-meta">
                                    <span class="faqs-author">Minh Tú</span>
                                    <span class="faqs-time">3 ngày trước</span>
                                </div>
                            </div>
                        </li>
                        <li class="faqs-item">
                            <div class="faqs-reply">
                                <span class="faqs-reply-count">13</span>
                                <span class="faqs-reply-label">trả lời</span>
                            </div>
                            <div class="faqs-wrap">
                                <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                                <div class="faqs-meta">
                                    <span class="faqs-author">Minh Tú</span>
                                    <span class="faqs-time">3 ngày trước</span>
                                </div>
                            </div>
                        </li>
                        <li class="faqs-item">
                            <div class="faqs-reply">
                                <span class="faqs-reply-count">13</span>
                                <span class="faqs-reply-label">trả lời</span>
                            </div>
                            <div class="faqs-wrap">
                                <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                                <div class="faqs-meta">
                                    <span class="faqs-author">Minh Tú</span>
                                    <span class="faqs-time">3 ngày trước</span>
                                </div>
                            </div>
                        </li>
                        <li class="faqs-item">
                            <div class="faqs-reply">
                                <span class="faqs-reply-count">13</span>
                                <span class="faqs-reply-label">trả lời</span>
                            </div>
                            <div class="faqs-wrap">
                                <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                                <div class="faqs-meta">
                                    <span class="faqs-author">Minh Tú</span>
                                    <span class="faqs-time">3 ngày trước</span>
                                </div>
                            </div>
                        </li>
                        <li class="faqs-item">
                            <div class="faqs-reply">
                                <span class="faqs-reply-count">13</span>
                                <span class="faqs-reply-label">trả lời</span>
                            </div>
                            <div class="faqs-wrap">
                                <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                                <div class="faqs-meta">
                                    <span class="faqs-author">Minh Tú</span>
                                    <span class="faqs-time">3 ngày trước</span>
                                </div>
                            </div>
                        </li>
                    </ul>

                    <ul class="pagination">
                        <li><a class="first" href="#">«</a></li>
                        <li><a class="prev" href="#">‹</a></li>
                        <li><a class="active" href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li><a href="#">5</a></li>
                        <li><a class="next" href="#">›</a></li>
                        <li><a class="last" href="#">»</a></li>
                    </ul>
                    <!--End FAQs Box-->

                    <div class="product-same-title">Sản phẩm khác cùng mức giá</div>
                    <div class="product-same-slider">
                        <div class="product-same-item">
                            <a href="#">
                                <span class="product-same-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-same-action">Tới nơi bán</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-same-meta">
                                    <span class="product-same-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-same-percent">-40%</span>
                                </span>
                                <span class="product-same-store">Có tất cả 46 nơi bán</span>
                            </a>
                        </div>
                        <div class="product-same-item">
                            <a href="#">
                                <span class="product-same-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-same-action">Tới nơi bán</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-same-meta">
                                    <span class="product-same-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-same-percent">-40%</span>
                                </span>
                                <span class="product-same-store">Có tất cả 46 nơi bán</span>
                            </a>
                        </div>
                        <div class="product-same-item">
                            <a href="#">
                                <span class="product-same-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-same-action">Tới nơi bán</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-same-meta">
                                    <span class="product-same-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-same-percent">-40%</span>
                                </span>
                                <span class="product-same-store">Có tất cả 46 nơi bán</span>
                            </a>
                        </div>
                        <div class="product-same-item">
                            <a href="#">
                                <span class="product-same-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-same-action">Tới nơi bán</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-same-meta">
                                    <span class="product-same-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-same-percent">-40%</span>
                                </span>
                                <span class="product-same-store">Có tất cả 46 nơi bán</span>
                            </a>
                        </div>
                        <div class="product-same-item">
                            <a href="#">
                                <span class="product-same-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-same-action">Tới nơi bán</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-same-meta">
                                    <span class="product-same-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-same-percent">-40%</span>
                                </span>
                                <span class="product-same-store">Có tất cả 46 nơi bán</span>
                            </a>
                        </div>
                        <div class="product-same-item">
                            <a href="#">
                                <span class="product-same-img"><img src="assets/images/demo/product.jpg" alt="" /></span>
                                <span class="product-same-action">Tới nơi bán</span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-same-meta">
                                    <span class="product-same-price">Giá từ 14.490.000 đ</span>
                                    <span class="product-same-percent">-40%</span>
                                </span>
                                <span class="product-same-store">Có tất cả 46 nơi bán</span>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="product-single-sidebar">
                    <div class="merchant-sidebar product-sidebar-item">
                        <div class="merchant-info">
                            <div class="merchant-logo"><img src="assets/images/demo/fpt.jpg" alt="Lorca" /></div>
                            <div class="merchant-content">
                                <div class="merchant-title">Lorca</div>
                                <div class="merchant-desc">Thiết bị nhà bếp cao cấp Lorca</div>
                            </div>
                        </div>
                        <ul class="article-sidebar-list">
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                        </ul>
                        <div class="merchant-product-more"><a href="#">Xem sản phẩm của thương hiệu</a></div>
                    </div>

                    <div class="ads-wrap product-sidebar-item">
                        <a href="#"><img src="assets/images/demo/ads-article-1.png" alt="" /></a>
                    </div>
                    <div class="article-sidebar product-sidebar-item">
                        <h5 class="article-sidebar-title">Tin tức về sản phẩm</h5>
                        <ul class="article-sidebar-list">
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="product-sidebar product-sidebar-item">
                        <h5 class="product-sidebar-title">Sản phẩm đáng quan tâm</h5>
                        <ul class="product-sidebar-list">
                            <li class="product-sidebar-item">
                                <a href="#">
                                    <span class="product-sidebar-img"><img src="assets/images/demo/product.jpg" alt=""></span>
                                    <h3>Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB</h3>
                                </a>
                                <p class="product-sidebar-price">Giá từ 650.000 đ</p>
                                <p class="product-sidebar-store">Có 4 nơi bán</p>
                            </li>
                            <li class="product-sidebar-item">
                                <a href="#">
                                    <span class="product-sidebar-img"><img src="assets/images/demo/product.jpg" alt=""></span>
                                    <h3>Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB</h3>
                                </a>
                                <p class="product-sidebar-price">Giá từ 650.000 đ</p>
                                <p class="product-sidebar-store">Có 4 nơi bán</p>
                            </li>
                            <li class="product-sidebar-item">
                                <a href="#">
                                    <span class="product-sidebar-img"><img src="assets/images/demo/product.jpg" alt=""></span>
                                    <h3>Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB</h3>
                                </a>
                                <p class="product-sidebar-price">Giá từ 650.000 đ</p>
                                <p class="product-sidebar-store">Có 4 nơi bán</p>
                            </li>
                            <li class="product-sidebar-item">
                                <a href="#">
                                    <span class="product-sidebar-img"><img src="assets/images/demo/product.jpg" alt=""></span>
                                    <h3>Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB</h3>
                                </a>
                                <p class="product-sidebar-price">Giá từ 650.000 đ</p>
                                <p class="product-sidebar-store">Có 4 nơi bán</p>
                            </li>
                            <li class="product-sidebar-item">
                                <a href="#">
                                    <span class="product-sidebar-img"><img src="assets/images/demo/product.jpg" alt=""></span>
                                    <h3>Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB Điện thoại HTC 8X - 16GB</h3>
                                </a>
                                <p class="product-sidebar-price">Giá từ 650.000 đ</p>
                                <p class="product-sidebar-store">Có 4 nơi bán</p>
                            </li>
                        </ul>
                    </div>

                    <!--FAQs Form-->
                    <div class="faqs-form">
                        <div class="faqs-form-head"><i class="faqs-ico"></i>Đặt câu hỏi cho Websosanh</div>
                        <div class="faqs-form-row">
                            <textarea class="faqs-form-textarea" name="" placeholder="Nội dung câu hỏi của bạn..."></textarea>
                        </div>
                        <div class="faqs-form-row">
                            <input type="text" class="faqs-form-input" name="" value="" placeholder="Họ và tên (bắt buộc)" />
                        </div>
                        <div class="faqs-form-row">
                            <input type="email" class="faqs-form-input" name="" value="" placeholder="Email (bắt buộc)" />
                        </div>
                        <div class="faqs-form-row">
                            <input class="faqs-form-file" type="file" value="" name="" />
                            <button class="faqs-form-uploads"><i class="upload-ico"></i>Tải ảnh lên</button>
                        </div>
                        <div class="faqs-uploads"></div>
                        <div class="faqs-form-row faqs-form-action">
                            <button class="faqs-form-submit">Đặt câu hỏi cho Websosanh</button>
                        </div>
                        <div class="faqs-form-row">
                            <div class="faqs-form-support">Liên hệ <a href="tel:19000345">1900.0345</a> để được hỗ trợ! <i class="support-ico"></i></div>
                        </div>
                    </div>
                    <!--End FAQs Form-->
                </div>
            </div>

            <!--Footer-->
            <footer class="footer-wrap">
                <!--Brand-->
                <h3 class="brand-title"><span>Cửa hàng nhiều người mua</span></h3>
                <div class="brand-wrap">
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-0"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-0-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-1"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-1-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-2"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-2-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-3"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-3-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-4"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-4-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-5"></i></span>
                        </a>
                    </div>
                </div>
                <!--End Brand-->

                <!--Footer Content-->
                <div class="footer-container">
                    <div class="footer-content">
                        <div class="footer-logo"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                        <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
                    </div>
                    <div class="company-info">
                        <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                        <p>Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                        <p>Công cụ so sánh giá online - Không bán hàng</p>
                        <p>Email: <a class="email" href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                    </div>
                    <ol class="policy">
                        <li><a href="#">Chính sách bảo mật</a></li>
                        <li><a href="#">Khiếu nại</a></li>
                        <li><a href="#">Giới thiệu</a></li>
                    </ol>
                    <div class="upload-product">
                        <a href="#" target="_blank"><i class="upload-product-icon"></i></a>
                    </div>
                </div>
                <!--End Footer Content-->

                <!--Copyright-->
                <div class="copyright">© 2012 - 2020 – <b>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</b></div>
                <!--End Copyright-->
            </footer>
            <!--End Footer-->

            <!--Scroll To Top-->
            <div class="scroll-top"></div>
            <!--End Scroll To Top-->

            <div class="wrong-price">
                <div class="wrong-price-title"><span>Phản ánh về nhà cung cấp</span></div>
                <div class="wrong-price-wrap">
                    <form id="wrongPrice" class="wrong-price-form" method="" action="">
                        <div class="wrong-price-label">Chọn nhà cung cấp - sản phẩm <i>*</i></div>
                        <div class="wrong-price-select">
                            <select name="">
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                                <option value="">shopee.vn - iPhone 8GB 128GB nguyên seal</option>
                            </select>
                        </div>
                        <div class="wrong-price-label">Vấn đề gặp phải từ nhà cung cấp <i>*</i></div>
                        <div class="wrong-price-reason">
                            <div class="wrong-price-checkbox">
                                <label>Không bán đúng giá
                                    <input type="checkbox" name="reason" value="1" />
                                    <span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Phát sinh phụ phí
                                    <input type="checkbox" name="reason" value="2" />
                                    <span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Không đủ thông tin
                                    <input type="checkbox" name="reason" value="3" />
                                    <span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Không còn hàng bán
                                    <input type="checkbox" name="reason" value="4" />
                                    <span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-price-checkbox">
                                <label>Khác (Mô tả ở dưới)
                                    <input type="checkbox" name="reason" value="5" />
                                    <span class="wrong-price-checkmark"></span>
                                </label>
                            </div>
                            <div class="wrong-error-text"></div>
                        </div>
                        <div class="wrong-price-label">Mô tả tình huống bạn gặp phải với nhà cung cấp</div>
                        <div class="wrong-price-comment">
                            <textarea id="comment" name="comment"></textarea>
                            <div class="wrong-error-text"></div>
                        </div>
                        <div class="wrong-price-label">Thông tin liên hệ của bạn</div>
                        <div class="wrong-price-info">
                            <input class="wrong-price-input wrong-price-email" type="email" name="" value="" placeholder="Email" />
                            <input class="wrong-price-input wrong-price-phone" type="text" name="" value="" placeholder="Số điện thoại" />
                        </div>
                        <div class="wrong-price-action">
                            <button type="submit" class="wrong-price-btn">Gửi ý kiến</button>
                        </div>
                    </form>

                    <!--                    <div class="wrong-price-success">-->
                    <!--                        <div class="wrong-success-wrap">-->
                    <!--                            <div class="wrong-success-icon"></div>-->
                    <!--                            <div class="wrong-success-title">Cám ơn bạn đã phản ánh</div>-->
                    <!--                            <div class="wrong-success-text">Ý kiến phản hồi của bạn rất quan trọng để chúng tôi liên tục nâng cao chất lượng dịch vụ và đối tác trên Websosanh.vn</div>-->
                    <!--                        </div>-->
                    <!--                        <div class="wrong-success-back"><span>Tiếp tục đưa ý kiến</span></div>-->
                    <!--                    </div>-->
                </div>
            </div>

            <div class="facebook-messenger">
                <div class="facebook-messenger-wrap">
                    <div class="facebook-messenger-title">Chat Facebook với Shop</div>
                    <div class="facebook-messenger-body">
                        <iframe src="" scrolling="no" seamless="seamless" frameborder="0"></iframe>
                    </div>
                </div>
                <div class="facebook-messenger-bottom"><button class="facebook-messenger-close"></button></div>
            </div>
        </section>
    </body>
</html>